.title{
	font-family:cocomat;text-shadow:1px 1px 2px rgba(0,0,0,.3),2px 2px 4px rgba(0,0,0,.3);
}
.title.welcome{font-size:6em;}
.page{
	height:100%;width:100%;
	position:absolute;
	top:0;left:0;
	min-width:600px;
	min-height:480px;
}
.welcome{
	background:#7EC0EE;color:white;text-align:center;
}
.welcome ul{
	list-style-type:none;
	display:block;
	font-size:1.5em;
	margin-top:-.5em;	
}
.welcome ul li{
	display:inline;
	padding:0em 1em 0em 1em;
	text-shadow:2px 2px 2px rgba(0,0,0,.3);
	transition:color linear .2s, text-shadow linear .2s;
}
.welcome ul li:hover{
	cursor:pointer;
	color:black;
	text-shadow:1px 1px 2px rgba(190,190,190,.8);
}
.welcome p{
	margin-top:.4em;
	text-shadow:2px 2px 2px rgba(0,0,0,.3);
}
.disp{
	z-index:3;
}
.hidn{
	z-index:-1;
}
.cCent{
	/* Center all content */
	display:box;/* Standard browsers */
		box-pack:center;
		box-align:center;
	display:-webkit-box;/* Chrome specific*/
		-webkit-box-pack:center;
		-webkit-box-align:center;
	display:-moz-box; /* Firefox specific */
		-moz-box-pack:center;
		-moz-box-align:center;
	display:-o-box; /* Opera specific */
		-o-box-pack:center;
		-o-box-align:center;
}

/*---------------------------------------------------------*/
/*========================Animation========================*/
/*---------------------------------------------------------*/
.fCoverA, .fCoverB, .fCoverC{
	position:fixed;top:0;z-index:8;height:100%;
}
.fCoverA{
	width:100%;right:0;
	background:#7EC0EE;
}
.fCoverB{width:0%;left:0;}
.fCoverC{width:100%;right:0;}
.fCoverB, .fCoverC{
	background:#7EC0EE; /*OldBrowsers*/
	background: -moz-linear-gradient(left,  rgba(126,192,238, 0) 0%, rgba(126,192,238, 1) 75%, rgba(126,192,238, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(126,192,238, 0)), color-stop(75%,rgba(126,192,238, 1)), color-stop(100%,rgba(126,192,238, 1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(126,192,238, 0) 0%,rgba(126,192,238, 1) 75%,rgba(126,192,238, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(126,192,238, 0) 0%,rgba(126,192,238, 1) 75%,rgba(126,192,238, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(126,192,238, 0) 0%,rgba(126,192,238, 1) 75%,rgba(126,192,238, 1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(126,192,238, 0) 0%,rgba(126,192,238, 1) 75%,rgba(126,192,238, 1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(126,192,238, 0)', endColorstr='rgba(126,192,238, 1)',GradientType=1 ); /* IE6-9 */

}

/*---------------------------------------------------------*/
/*======================Media Queries======================*/
/*---------------------------------------------------------*/
@media screen and (max-width: 1000px) {
	.title.welcome{font-size:5em;}
	.welcome ul{
		list-style-type:none;
		display:block;
		font-size:1.3em;
		margin-top:-.5em;	
	}
	.welcome ul li{
		padding:0em .9em 0em .9em;
	}
}
@media screen and (max-width: 850px) {
	.title.welcome{font-size:3.5em;}
	.welcome ul{
		list-style-type:none;
		display:block;
		font-size:.9em;
		margin-top:-.5em;	
	}
	.welcome p{
		font-size:.8em;
	}
}